# Version SVN: $Id: config_handlers.yml 2 2013-04-29 15:35:59Z sven.poeche $
config/presets.yml:
  class:    stSimpleYamlConfigHandler
  file:     %SF_LIB_DIR%/config/stSimpleYamlConfigHandler.class.php
